package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class B_ZJZX
{
 
 // 资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 地区编码
 @JsonProperty("DQBM")
 private String dqbm;
 
 // 资金中心简码
 @JsonProperty("ZJZXJM")
 private String zjzxjm;
 
 // 资金中心名称
 @JsonProperty("ZJZXMC")
 private String zjzxmc;
 
 // 资金中心简称
 @JsonProperty("ZJZXJC")
 private String zjzxjc;
 
 // 拼音码
 @JsonProperty("PYDM")
 private String pydm;
 
 // 上级中心代码(地区编码+资金中心代码)
 @JsonProperty("SJZXDM")
 private String sjzxdm;
 
 // 级次
 @JsonProperty("LEVELS")
 private String levels;
 
 // 状态1启用0停用
 @JsonProperty("STATUS")
 private String status;
 
 // 是否末级1是0否
 @JsonProperty("ISBOTTOM")
 private String isbottom;
 
 // 地址
 @JsonProperty("DZ")
 private String dz;
 
 // 联系人
 @JsonProperty("LXR")
 private String lxr;
 
 // 联系电话
 @JsonProperty("LXDH")
 private String lxdh;
 
 // 原资金中心代码
 @JsonProperty("YZJZXDM")
 private String yzjzxdm;
 
 // 报表排序 从1开始递增
 @JsonProperty("BBPX")
 private int bbpx;
 
 // 打印标题
 @JsonProperty("DYBT")
 private String dybt;
 
 // 中心间归集结算银行编码,来自B_YHXX
 @JsonProperty("ZXJGJYHBM")
 private String zxjgjyhbm;
 
 // 归档代码
 @JsonProperty("DASDM")
 private String dasdm;
 
 // 财务联系电话
 @JsonProperty("CWLXDH")
 private String cwlxdh;
 
 // 账套子码
 @JsonProperty("ZTZM")
 private String ztzm;
 
 //  
 @JsonProperty("DXZT")
 private String dxzt;
 
 // 提取联系电话
 @JsonProperty("TQLXDH")
 private String tqlxdh;
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getDQBM()
 {
  return dqbm;
 }
 
 public void setDQBM(String dqbm)
 {
  this.dqbm = dqbm;
 }
 
 public String getZJZXJM()
 {
  return zjzxjm;
 }
 
 public void setZJZXJM(String zjzxjm)
 {
  this.zjzxjm = zjzxjm;
 }
 
 public String getZJZXMC()
 {
  return zjzxmc;
 }
 
 public void setZJZXMC(String zjzxmc)
 {
  this.zjzxmc = zjzxmc;
 }
 
 public String getZJZXJC()
 {
  return zjzxjc;
 }
 
 public void setZJZXJC(String zjzxjc)
 {
  this.zjzxjc = zjzxjc;
 }
 
 public String getPYDM()
 {
  return pydm;
 }
 
 public void setPYDM(String pydm)
 {
  this.pydm = pydm;
 }
 
 public String getSJZXDM()
 {
  return sjzxdm;
 }
 
 public void setSJZXDM(String sjzxdm)
 {
  this.sjzxdm = sjzxdm;
 }
 
 public String getLEVELS()
 {
  return levels;
 }
 
 public void setLEVELS(String levels)
 {
  this.levels = levels;
 }
 
 public String getSTATUS()
 {
  return status;
 }
 
 public void setSTATUS(String status)
 {
  this.status = status;
 }
 
 public String getISBOTTOM()
 {
  return isbottom;
 }
 
 public void setISBOTTOM(String isbottom)
 {
  this.isbottom = isbottom;
 }
 
 public String getDZ()
 {
  return dz;
 }
 
 public void setDZ(String dz)
 {
  this.dz = dz;
 }
 
 public String getLXR()
 {
  return lxr;
 }
 
 public void setLXR(String lxr)
 {
  this.lxr = lxr;
 }
 
 public String getLXDH()
 {
  return lxdh;
 }
 
 public void setLXDH(String lxdh)
 {
  this.lxdh = lxdh;
 }
 
 public String getYZJZXDM()
 {
  return yzjzxdm;
 }
 
 public void setYZJZXDM(String yzjzxdm)
 {
  this.yzjzxdm = yzjzxdm;
 }
 
 public int getBBPX()
 {
  return bbpx;
 }
 
 public void setBBPX(int bbpx)
 {
  this.bbpx = bbpx;
 }
 
 public String getDYBT()
 {
  return dybt;
 }
 
 public void setDYBT(String dybt)
 {
  this.dybt = dybt;
 }
 
 public String getZXJGJYHBM()
 {
  return zxjgjyhbm;
 }
 
 public void setZXJGJYHBM(String zxjgjyhbm)
 {
  this.zxjgjyhbm = zxjgjyhbm;
 }
 
 public String getDASDM()
 {
  return dasdm;
 }
 
 public void setDASDM(String dasdm)
 {
  this.dasdm = dasdm;
 }
 
 public String getCWLXDH()
 {
  return cwlxdh;
 }
 
 public void setCWLXDH(String cwlxdh)
 {
  this.cwlxdh = cwlxdh;
 }
 
 public String getZTZM()
 {
  return ztzm;
 }
 
 public void setZTZM(String ztzm)
 {
  this.ztzm = ztzm;
 }
 
 public String getDXZT()
 {
  return dxzt;
 }
 
 public void setDXZT(String dxzt)
 {
  this.dxzt = dxzt;
 }
 
 public String getTQLXDH()
 {
  return tqlxdh;
 }
 
 public void setTQLXDH(String tqlxdh)
 {
  this.tqlxdh = tqlxdh;
 }
}

